@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:400);
@import url(//fonts.googleapis.com/css?family=Roboto:700);
@import url(//fonts.googleapis.com/css?family=Roboto:900);
@import url(//fonts.googleapis.com/css?family=Righteous);
body .main-holder {
	opacity:0;
	visibility:hidden;
}
html { height:100%; }
body.page-template-page-home-php { height:100%; }
body.page-template-page-home-php .main-holder { min-height:100%; }
body.page-template-page-home-php .main-holder .content-holder {
	overflow:hidden;
	padding:0;
}
body.page-template-page-home-php footer.footer {
	position:absolute;
	width:100%;
	bottom:0;
}
.main-holder { overflow:hidden; }
@media (max-width: 767px) {
	body { padding:0; }
	header.header, .content-holder, footer.footer {
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	text-transform:uppercase;
}
.main-holder h1, .main-holder h2, .main-holder h3, .main-holder h4 { font-weight:700; }
h2 { margin-bottom:15px; }
p { margin:0 0 20px; }
.title-section {
	margin:0;
	padding:25px 0 25px;
	text-align:center;
}
h1.title-header {
	margin:0 0 50px;
	text-transform:uppercase;
	font:normal 105px/85px 'Righteous', cursive;
}
@media (min-width: 1200px) {
	h1.title-header {
		font-size:135px;
		line-height:115px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	h1.title-header {
		font-size:75px;
		line-height:65px;
	}
}
@media (max-width: 767px) {
	h1.title-header {
		font-size:45px;
		line-height:45px;
	}
}
.alignleft { margin:0 30px 15px 0; }
.header {
	padding:50px 0;
	border:none;
	background:none;
}
.header .hidden-phone { margin-bottom:12px; }
.header-img-blog {
	position:absolute;
	overflow:hidden;
	top:0;
	width:100%;
	height:300px;
	z-index:-1;
}
.header-img-blog .cherry-imgage {
	max-width:none;
	width:0;
	height:0;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.search-form .search-form_it {
	border:none;
	height:24px;
}
.search-form .search-form_is {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	padding:0 15px;
	height:32px;
	vertical-align:top;
	background:#cd4747;
}
.search-form .search-form_is:hover { background:#656565; }
.logo .logo_h__txt { text-transform:uppercase; }
.logo .logo_h__txt .logo_link {
	color:inherit;
	text-decoration:none;
}
.logo .logo_h__txt .logo_link:hover, .logo .logo_h__txt .logo_link:visited {
	text-decoration:none;
	color:inherit;
}
.logo_tagline {
	margin:0;
	padding:0 0 0 0;
	color:#888;
	font-size:11px;
}
@media (max-width: 767px) {
	.logo, .logo.pull-left {
		float:none;
		width:100%;
		text-align:center;
		padding:0 10px;
		max-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.nav__primary { margin:0; }
.menu-holder.isStuck { padding:8px 0; }
.menu-holder.isStuck:before {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:-200%;
	width:500%;
	background:#303030;
}
@media (max-width: 767px) {
	.menu-holder.isStuck {
		width:auto;
		position:static !important;
		padding:0px;
	}
	.menu-holder.isStuck:before { display:none; }
	.pseudoStickyBlock { display:none !important; }
}
#topnav li {
	margin-left:20px;
	background:none;
}
#topnav li a {
	position:relative;
	padding:0;
	border:none;
	font-weight:900;
	text-transform:uppercase;
	z-index:3;
}
#topnav li a .sf-sub-indicator {
	top:95%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:10px 0 0 -10px;
	padding:20px;
	width:auto;
	background:#303030;
}
#topnav li .sub-menu li {
	width:auto;
	float:none;
	display:block;
	margin:7px 0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	display:inline-block;
	border:none;
	font-size:11px;
	line-height:16px;
	color:#ffffff;
}
#topnav li .sub-menu li a:after { display:none; }
#topnav li .sub-menu li a .sf-sub-indicator {
	top:18%;
	right:-10px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#cd4747;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	margin:-27px 0 0 22px;
	left:100%;
}
#topnav li:first-child { margin-left:0; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#cd4747;
	background:none;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider .camera_wrap .camera_pag li { background:#fff; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#cd4747; }
.content-holder { z-index:3; }
.content-holder #content {
	padding-top:60px;
	position:relative;
}
#back-top-wrapper { z-index:999; }
#back-top-wrapper a {
	width:50px;
	height:50px;
}
#back-top-wrapper a span {
	width:100%;
	height:100%;
	background-color:#cd4747;
}
#back-top-wrapper a:hover span { background-color:#656565; }
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.breadcrumb.breadcrumb__t {
	color:#222;
	text-transform:uppercase;
	padding:0;
	border:none;
	background:none;
}
.breadcrumb.breadcrumb__t li { text-shadow:none; }
.breadcrumb.breadcrumb__t a {
	text-decoration:none;
	color:#222;
}
.breadcrumb.breadcrumb__t .divider:after { font:12px/20px Roboto, sans-serif; }
.breadcrumb.breadcrumb__t a:hover, .breadcrumb.breadcrumb__t .active { color:#cd4747; }
#sidebar {
	padding-top:60px;
	overflow:hidden;
	z-index:15;
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:30px;
}
#sidebar .widget > h3 { margin-bottom:30px; }
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#ffffff;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#cd4747; }
#sidebar .post-list_h a:hover { color:#ffffff; }
#sidebar .children {
	padding:0;
	margin:10px 0 -10px;
}
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:6px;
	font-size:12px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#cd4747;
}
#sidebar ul li a:hover { color:#ffffff; }
#sidebar .unstyled li {
	font-size:12px;
	line-height:20px;
	padding:0;
	border:none;
	background:none;
	margin-bottom:20px;
}
#sidebar .unstyled li .excerpt { margin-bottom:7px; }
#sidebar .unstyled li .btn {
	padding:0;
	height:20px;
	line-height:20px !important;
	color:#ffffff;
	border:none;
	background:none;
}
#sidebar .unstyled li .btn:before { display:none; }
#sidebar .unstyled li .btn:hover { color:#cd4747; }
.portfolio_item_holder .thumbnail__portfolio { margin-bottom:14px; }
.portfolio_item_holder .thumbnail__portfolio a {
	overflow:hidden;
	display:inline-block;
	max-width:100%;
	height:100%;
}
.portfolio_item_holder .thumbnail__portfolio a img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
}
.portfolio_item_holder .thumbnail__portfolio a:hover img {
	-webkit-transform:scale(1.33) rotate(10deg);
	transform:scale(1.33) rotate(10deg);
}
.portfolio_item_holder .caption__portfolio h3 { margin:0 0 10px; }
.portfolio_item_holder .caption__portfolio h3 a { color:#ffffff; }
.portfolio_item_holder .caption__portfolio h3 a:hover { color:#cd4747; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filter-wrapper {
	text-transform:uppercase;
	text-align:center;
	margin:0 0 35px;
}
.filter-wrapper .pull-right {
	float:none;
	display:inline-block;
}
.filter-wrapper strong {
	padding:2px 0;
	margin:0 17px 0 0;
	color:#ffffff;
	font-weight:700;
	font-size:15px;
}
.filter-wrapper .filter { margin:0; }
.filter-wrapper .filter li {
	position:relative;
	margin-left:15px;
}
.filter-wrapper .filter li a {
	position:relative;
	padding:2px 6px;
	margin:0;
	line-height:20px;
	color:#cd4747;
	font-weight:700;
	background:none;
}
.filter-wrapper .filter li a:before {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#656565;
	z-index:-1;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	visibility:hidden;
}
.filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus, .filter-wrapper .filter li.active a {
	color:#ffffff;
	background:none;
}
.filter-wrapper .filter li a:hover:before, .filter-wrapper .filter li a:focus:before, .filter-wrapper .filter li.active a:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	visibility:visible;
}
.filter-wrapper .filter li:first-child { margin-left:0px; }
.pager.single-pager { border:none; }
.pager.single-pager li a, .pager.single-pager li a:focus {
	color:#ffffff;
	background:#cd4747;
	border:none;
}
.pager.single-pager li.active a, .pager.single-pager li a:hover {
	color:#fff;
	background:#656565;
}
.portfolio-meta, .portfolio-meta-list { border-color:#393939; }
.portfolio-meta .post_tag, .portfolio-meta-list .post_tag { color:#ffffff; }
.portfolio-meta i, .portfolio-meta-list i { color:#cd4747; }
.portfolio-meta a, .portfolio-meta-list a { color:#ffffff; }
.portfolio-meta a:hover, .portfolio-meta-list a:hover { color:#cd4747; }
.flexslider.thumbnail { overflow:visible; }
.flexslider.thumbnail .flex-control-nav a { background:#ffffff; }
.flexslider.thumbnail .flex-control-nav a.flex-active, .flexslider.thumbnail .flex-control-nav a:hover { background:#cd4747; }
.post__holder { margin-bottom:60px; }
.post__holder .featured-thumbnail a {
	overflow:hidden;
	display:inline-block;
	max-width:100%;
	height:100%;
}
.post__holder .featured-thumbnail a img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
}
.post__holder .featured-thumbnail a:hover img {
	-webkit-transform:scale(1.35) rotate(10deg);
	transform:scale(1.35) rotate(10deg);
}
.post-title { margin-bottom:25px; }
.post-title a { color:#ffffff; }
.post-title a:hover { color:#cd4747; }
.post_meta {
	margin:0;
	border-color:#393939;
}
.post_meta div.post_meta_unite { border-color:#393939; }
.post_meta i { color:#cd4747; }
.post_meta a, .post_meta a i { color:#ffffff; }
.post_meta a:hover, .post_meta a:hover i { color:#cd4747; }
.post-author {
	border:none;
	background:#393939;
}
.post-author .post-author_link {
	margin-top:10px;
	color:#cd4747;
	font-size:12px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link a { color:#ffffff; }
.post-author .post-author_link a:hover { color:#cd4747; }
.related-posts_item a { color:#ffffff; }
.related-posts_item a:hover { color:#cd4747; }
#respond {
	overflow:hidden;
	margin-bottom:30px;
}
.children { padding:0 0 0 40px; }
@media (max-width: 767px) {
	.children { padding:0; }
}
.comment-list .comment .comment-body {
	border:none;
	background:#393939;
}
.comment-list .comment .comment-body .comment-author .author {
	padding-top:5px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#cd4747;
}
.comment-list .comment .comment-body .extra-wrap p { margin-bottom:8px; }
.comment-list .comment .comment-body .comment-meta, .comment-list .comment .comment-body .reply a {
	font-size:12px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#cd4747;
}
.comment-list .comment .comment-body .reply { margin-left:10px; }
.comment-list .comment .comment-body .reply a {
	color:#ffffff;
	background:none;
}
.comment-list .comment .comment-body .reply a:hover {
	color:#cd4747;
	background:none;
}
#calendar_wrap caption { color:#ffffff; }
#calendar_wrap thead th { color:#ffffff; }
#sidebar .comments-custom .comments-custom_li { margin-bottom:35px; }
#sidebar .comments-custom .comments-custom_li .comments-custom_h_title, #sidebar .comments-custom .comments-custom_li .icon-link, #sidebar .comments-custom .comments-custom_li .icon-user, #sidebar .comments-custom .comments-custom_li .icon-calendar { display:none; }
#sidebar .comments-custom .comments-custom_li .meta_format { margin:0; }
#sidebar .comments-custom .comments-custom_li .meta_format .comments-custom_h_author, #sidebar .comments-custom .comments-custom_li .meta_format time {
	margin:0;
	font-size:12px;
	line-height:20px;
	font-weight:700;
}
#sidebar .comments-custom .comments-custom_li .meta_format .comments-custom_h_author {
	margin-top:12px;
	color:#cd4747;
}
#sidebar .comments-custom .comments-custom_li .comments-custom_txt {
	margin:0;
	padding:0;
	border:none;
}
#sidebar .comments-custom .comments-custom_li .comments-custom_txt a { color:#777777; }
#sidebar .comments-custom .comments-custom_li .comments-custom_txt a:hover {
	color:#ffffff;
	text-decoration:none;
}
.dropcap {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:40px;
	height:30px;
	font-size:24px;
	line-height:30px;
	color:#ffffff;
	margin:0 25px 15px 0;
	background:none;
}
.splash-box { text-align:center; }
.splash-box .splash-box-wrapper {
	position:relative;
	padding:40px 50px 45px;
	display:inline-block;
	text-transform:uppercase;
}
.splash-box .splash-box-wrapper .splash-title-primary {
	font:normal 75px/71px 'Righteous', cursive;
	color:#fff;
	margin-bottom:0;
}
.splash-box .splash-box-wrapper .splash-title-secondary {
	font-size:14px;
	line-height:20px;
	font-weight:700;
	color:#888;
	margin-bottom:0;
}
.splash-box .splash-box-wrapper:before {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#000;
	background:rgba(0,0,0,0.8);
	z-index:-1;
}
@media (max-width: 767px) {
	.splash-box .splash-box-wrapper .splash-title-primary {
		font-size:45px;
		line-height:45px;
	}
	.splash-box .splash-box-wrapper .splash-title-secondary {
		font-size:12px;
		line-height:18px;
	}
}
@media (max-width: 470px) {
	.splash-box .splash-box-wrapper { padding:25px 25px 30px; }
	.splash-box .splash-box-wrapper .splash-title-primary {
		font-size:30px;
		line-height:30px;
	}
	.splash-box .splash-box-wrapper .splash-title-secondary {
		font-size:10px;
		line-height:16px;
	}
}
.recent-posts li .featured-thumbnail {
	float:none;
	margin-bottom:20px;
}
.recent-posts li .featured-thumbnail a {
	overflow:hidden;
	display:inline-block;
	max-width:100%;
	height:100%;
}
.recent-posts li .featured-thumbnail a img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
}
.recent-posts li .featured-thumbnail a:hover img {
	-webkit-transform:scale(1.33) rotate(10deg);
	transform:scale(1.33) rotate(10deg);
}
.recent-posts li h5 {
	font-size:15px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:0;
}
.recent-posts li h5 a { color:#ffffff; }
.recent-posts li h5 a:hover { color:#cd4747; }
.recent-posts li .meta {
	font-size:12px;
	line-height:20px;
	text-transform:none;
	color:#cd4747;
	margin-bottom:15px;
}
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts li .btn { margin-top:25px; }
.recent-posts .portfolio figure.thumbnail a { position:relative; }
.recent-posts .portfolio figure.thumbnail a h5 {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:0 28px 25px;
	margin-bottom:0;
	font-size:18px;
	line-height:28px;
}
@media (min-width: 1200px) {
	.recent-posts .portfolio figure.thumbnail a h5 {
		font-size:24px;
		line-height:35px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts .portfolio figure.thumbnail a h5 {
		font-size:14px;
		line-height:22px;
	}
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col {
	margin-left:-2% !important;
	font-size:0;
	line-height:0;
}
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	font-size:12px;
	line-height:20px;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li h5, .recent-posts.three-col li h5, .recent-posts.four-col li h5 { margin-top:0; }
.recent-posts.two-col .featured-thumbnail, .recent-posts.three-col .featured-thumbnail, .recent-posts.four-col .featured-thumbnail {
	float:none;
	display:block;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:24px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
@media (max-width: 767px) {
	.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
}
.list.arrow-list > ul { margin-left:0px; }
.list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:0px;
	line-height:20px;
	padding-left:20px;
	background:url(images/list_arr.png) 0 0 no-repeat;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#cd4747;
}
.list.arrow-list > ul li a:hover { color:#ffffff; }
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
footer.footer {
	padding:10px 0 30px;
	border:none;
	background:none;
}
footer.footer nav.footer-nav {
	margin:0 0 10px;
	float:none;
	text-align:center;
}
footer.footer nav.footer-nav ul.menu {
	display:inline-block;
	float:none;
}
footer.footer nav.footer-nav ul.menu li { text-transform:uppercase; }
footer.footer nav.footer-nav ul.menu li a { font-weight:700; }
footer.footer nav.footer-nav ul.menu li.current-menu-item a, footer.footer nav.footer-nav ul.menu li a:hover {
	color:#cd4747;
	text-decoration:none;
}
footer.footer .footer-widgets >div >div { margin-bottom:40px; }
footer.footer .copyright { padding:0; }
footer.footer .footer-text {
	float:none;
	color:#fff;
}
footer.footer .footer-text a { color:#ffffff; }
footer.footer .footer-text a:hover { color:#cd4747; }
footer.footer .social-nets-wrapper .social {
	overflow:hidden;
	text-align:right;
}
footer.footer .social-nets-wrapper .social li {
	display:inline-block;
	margin:0 0 0 15px;
	list-style:none;
}
footer.footer .social-nets-wrapper .social li a {
	display:block;
	font-size:17px;
	line-height:20px;
	color:#ffffff;
}
footer.footer .social-nets-wrapper .social li a:hover { color:#cd4747; }
.pagination ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul li a, .pagination ul li span, .pagination ul li a:focus {
	padding:5px 14px;
	margin:0 1px 1px 0;
	border:none;
	color:#fff;
	background:#393939;
}
.pagination ul li a:hover, .pagination ul li.active a, .pagination ul li.active span {
	color:#fff;
	background:#656565;
}
.list.check-list { margin-bottom:30px; }
.list.styled ul li:before { color:#ffffff; }
.faq-list h4 {
	color:#cd4747;
	margin-bottom:0px;
}
.faq-list .marker { color:#ffffff; }
.testimonial {
	background:none;
	border:1px solid #393939;
}
.error404-holder_num { color:#cd4747; }
.google-map { margin-bottom:40px; }
.wpcf7-form p.field input { height:35px; }
#commentform input[type="text"] {
	padding:0 18px;
	height:50px;
}
#commentform textarea { border-color:#393939; }
input[type="submit"], input[type="reset"] {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	height:auto;
}
input[type="submit"]:hover, input[type="reset"]:hover { background:#656565; }
span.wpcf7-not-valid-tip {
	padding:6px !important;
	font-size:12px;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder { color:#777777; }
article.testimonial { border:none; }
article.testimonial .testimonial-thumbnail {
	float:left;
	width:190px;
	margin-right:50px;
	text-align:center;
}
article.testimonial .testimonial-thumbnail .featured-thumbnail {
	float:none;
	margin:0;
	width:auto;
	height:auto;
}
article.testimonial .testimonial-thumbnail .featured-thumbnail img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
article.testimonial .testimonial-thumbnail > small {
	font-size:14px;
	line-height:20px;
	font-weight:700;
	color:#ffffff;
	text-transform:uppercase;
}
article.testimonial .testimonial-thumbnail > small a { color:#cd4747; }
article.testimonial .testimonial-thumbnail > small a:hover { color:#ffffff; }
article.testimonial .testimonial-thumbnail > small:before { display:none; }
article.testimonial .testimonial-thumbnail > small .testi-url {
	font-size:12px;
	font-weight:normal;
	text-transform:none;
}
article.testimonial .testimonial_content {
	padding-top:60px;
	font:18px/26px Roboto, sans-serif;
	color:#fff;
	background:none;
}
article.testimonial .testimonial_content p { font:18px/26px Roboto, sans-serif; }
@media (min-width: 1200px) {
	article.testimonial .testimonial_content { font:22px/31px Roboto, sans-serif; }
	article.testimonial .testimonial_content p { font:22px/31px Roboto, sans-serif; }
}
@media (max-width: 979px) {
	article.testimonial .testimonial-thumbnail { width:130px; }
	article.testimonial .testimonial_content {
		padding-top:45px;
		font:15px/22px Roboto, sans-serif;
	}
	article.testimonial .testimonial_content p { font:15px/22px Roboto, sans-serif; }
}
@media (max-width: 450px) {
	article.testimonial .testimonial-thumbnail {
		overflow:hidden;
		width:auto;
		margin:0;
		float:none;
		text-align:left;
	}
	article.testimonial .testimonial-thumbnail .featured-thumbnail {
		float:left;
		width:150px;
		margin-right:25px;
	}
	article.testimonial .testimonial_content { padding-top:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	.nav.nav__primary { margin:0 0 20px; }
	.logo, .logo.pull-left { margin-bottom:20px; }
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:100%;
		width:auto;
		display:inline-block;
		float:none;
	}
	footer.footer nav.footer-nav ul.menu { text-align:center; }
	footer.footer .copyright, footer.footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.fluid-img {
		display:block;
		float:none;
		margin-left:0px;
		margin-right:0px;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
